Subject: Re: PATCH: Fix 2 PPC/SYSV varargs problems

From: Richard Henderson <[email-masked]>
Date: Thu, 29 Apr 1999 20:02:22 -0700

On Thu, Apr 29, 1999 at 10:55:36PM -0400, Zack Weinberg wrote:
> ObDumbQuestion: Is this a bug we really need to fix for 1.2?  It's
> been around for awhile and all the proposed solutions are either dirty
> kludges or too invasive.

A reasonable question.  Though I don't think my last patch is either.

It certainly isn't invasive; as for kludginess, it's in good company
with the way the alpha port has done things for a long time.  Infer
what you will with that.  ;-)

r~

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]